Message: Re: Error when installing Geant4 on a cluster. Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Error when installing Geant4 on a cluster. 

Forum: Installation and Configuration
Re: Question Error when installing Geant4 on a cluster. (Huagang Yan)
Date: Jan 07, 09:06
From: <php1ic>

This looks to be an issue with the compiler you are using.

https://stackoverflow.com/questions/20152063/exception-specification-for-virtual-function-is-incompatible-with-that-of-overri

Does it match what has been tested by the geant4 team?

https://geant4-data.web.cern.ch/geant4-data/ReleaseNotes/ReleaseNotes4.10.4.html#1.

Does the problem go away if you use the new version (10.5), release in December?

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Question: Re: Error when installing Geant4 on a cluster.   (Huagang Yan - Jan 07, 19:03)
 Add Message Add Message
to: "Re: Error when installing Geant4 on a cluster."

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]